<?php

	$detail = array();
	$detail['content'] = "Lock the view range from [float:minimum] to [float:maximum]";
	$detail['name'] = "Lock View Range";
	$detail['function'] = "Display Modes - Lock the View Range";
	$detail['default'] = array();
	$detail['default']['minimum'] = '0';
	$detail['default']['maximum'] = '100';
	$detail['required'] = array('minimum','maximum');

?>